人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

玄箱をDebian化(WOODY)しました。でdselectでPHP4の環境を構築したのですがバージョンが古く(4.0.2)使いたい関数が使用できません。PHP4の新しいバージョンを少なくとも4.2.0にUPするためにはどのような手段をとればいいでしょうか。SARGEにOSバージョンアップという方法以外でお願いします。

●質問者: kappapa
●カテゴリ:コンピュータ
✍キーワード:2.0 debian OS バージョン バージョンアップ
○ 状態 :終了
└ 回答数 : 1/1件

▽最新の回答へ

1 ● prize321
●40ポイント

http://debian.fam.cx/index.php?AptGet

AptGet - Debian GNU/Linux スレッドテンプレ

「Debian パッケージシステムの FAQ」の

「testing や unstable のパッケージを借りたい」あたりが参考になるかと思われます。

関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ